.table:hover {background:#c0c0c0;
        color: #fff;}
.submit{
	background-image:url(/img/but-refresh.gif);
	font-weight:normal;
	border: solid 0px #666666;
	margin: 0px;
	width:155px;
	height:30px;
	color: #000000;
	font: Arial, Helvetica, sans-serif;
}
a {
	text-decoration: none;
	color: #555;
}
.table {
    border-bottom:0px solid #acacac;
313435
}


.data {
	font-size: 10px;
	color: #777;
	margin-left: 5px;
}
.vkimg {
	margin-left: 2px;
	background-size: cover;
	background-image: url('/img/vk-pl.png');
	width:14px;
	height:14px;
	display: inline-block;
}
.youtubeimg {
	margin-left: 2px;
	background-size: cover;
	background-image: url('/img/youtub-pl4.png');
	width:14px;
	height:14px;
	display: inline-block;
}
.artist {
	display: inline-block;
}
.pages {
	color: #999;
	text-decoration: none;
	font-size:16px;
	padding-left: 10px;
}
body,td {
	font-family: Verdana,Arial,Geneva,Helvetica,sans-serif;
        font-style: normal;
        text-decoration: none;
	background-color: #000;
	height:44px;
}
th {
	background-color: #333;
	color: white;
	height:44px;
}
.time {
        color: #999;
    	font: 18px "Segoe Ui Light", "Segoe Ui", Calibri, Tahoma,Verdana,Arial,Geneva,sans-serif;
        font-style: normal;
        text-decoration: none;
	position: relative;
	left: -4px
}
.artistname {
        color: #fff;
	font-family: 'Noto Sans', sans-serif;
	font-size: 24px;
        text-decoration: none;

}
.trackname {
        color: #ee7923;
	font-family: 'Noto Sans', sans-serif;
	font-size: 20px;
        text-decoration: none;
	position: relative;
	top: -12px
}
.hr-dashed {
	margin: 0px 0;
	padding: 0;
	height: 0;
	border: none;
	border-top: 1px dashed #444444;
}
.curtrack {
        color: #ee7923;
	font-family: 'Noto Sans', sans-serif;
	font-size: 22px;
        text-decoration: none;
	position: relative;
	top: -12px
}
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; }
.ui-timepicker-rtl dl dd { margin: 0 65px 10px 10px; }

.btn {
 border: 1px solid #DDD;
 border-radius: 0px;
 text-shadow: 0 1px 1px white;
 -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.50), inset 0 0 3px #fff;
 -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.50), inset 0 0 3px #fff;
 box-shadow: 0 1px 2px rgba(0,0,0,0.50), inset 0 0 3px #fff;
 font: bold 11px Sans-Serif;
 padding: 3px 20px;
 white-space: nowrap;
 vertical-align:middle;
 color: #666;
 background: -webkit-linear-gradient(top, white, #bababa);
 background: -moz-linear-gradient(top, white, #bababa);
 background: -ms-linear-gradient(top, white, #bababa);
 background: -o-linear-gradient(top, white, #bababa);
 border-color: #999;
 cursor: pointer;
 height:25px;
}

.btn:hover, .frmbtn:focus {
 border-color: #333;
}

.btn:active {
 border: 1px solid #AAA;
 border-bottom-color: #CCC;
 border-top-color: #999;
 -webkit-box-shadow: inset 0 1px 2px #aaa;
 -moz-box-shadow: inset 0 1px 2px #aaa;
 box-shadow: inset 0 1px 2px #aaa;
 background: -webkit-linear-gradient(top, #E6E6E6, gainsboro);
 background: -moz-linear-gradient(top, #E6E6E6, gainsboro);
 background: -ms-linear-gradient(top, #E6E6E6, gainsboro);
 background: -o-linear-gradient(top, #E6E6E6, gainsboro);
}
.calendar{
background-color:#EFEFEF;
color:#000000;
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius:3px 0px 0px 3px;
border-radius: 3px 3px 3px 3px;
}
.ntitle {
    color: #0097fb;
    font-family: Verdana,Arial,Geneva,sans-serif;
    font-size: 14px;
    text-shadow: 0px 0px 0 #000;
}
.title {
    color: #ccc;
    font: 15px "Segoe Ui Light", "Segoe Ui", Calibri, Tahoma,Verdana,Arial,Geneva,sans-serif;
    padding-left: 0px;
    font-weight: normal;
    text-transform: uppercase;
}
.namestation {
    color: #ccc;
    font: 30px "Segoe Ui Light", "Segoe Ui", Calibri, Tahoma,Verdana,Arial,Geneva,sans-serif;
    padding-left: 0px;
    padding-bottom: 20px;
    font-weight: normal;
    text-transform: uppercase;
}